Una vulnerabilidad en Graphite afecta a Linux, LibreOffice/OpenOffice y Firefox, entre otros

Boletines

Descargar

En ocasiones la seguridad de un sistema operativo no solo depende del usuario, sino también de bibliotecas de terceros, estando expuestas las aplicaciones a sufrir algún tipo de problema que afecte el equipo o a las mismas. En esta ocasión ha sido Graphite la afectada, la biblioteca encargada del procesamiento de fuentes, que actualmente posee cuatro vulnerabilidades que podrían permitir el control del equipo de forma remota.

Categorías » Boletines
En Mar. 10, 2016
Etiquetas :